# TEST
# when entities define custom titles and there are global titles defined,
# the title of the entities should override the global titles

# CONFIGURATION
easy_admin:
    list:
        title: 'Global Title for List'
    search:
        title: 'Global Title for Search in Singular|Global Title for Search in Plural'
    show:
        title: 'Global Title for Show'
    new:
        title: 'Global Title for New'
    edit:
        title: 'Global Title for Edit'
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            list:
                title: 'Entity Title for <strong>List</strong>'
            search:
                title: 'Entity Title for <b>Search</b> in Singular|Entity Title for <b>Search</b> in Plural'
            show:
                title: 'Entity Title for <em class="special">Show</em>'
            new:
                title: 'Entity Title for <span>New <i class="fa fa-new" /></span>'
            edit:
                title: 'Entity Title for <a href="#">Edit</a>'
